<?xml version="1.0" encoding="ISO-8859-1"?>
<traits>
    <!-- Does the phone add a space when the user presses right in triple-tap mode? -->
    <AddsSpaceOnRightArrowPush>false</AddsSpaceOnRightArrowPush> 
    <EnableMapsAndDirections>true</EnableMapsAndDirections>
    <IsLowRamDevice>false</IsLowRamDevice>
    <MaxHistorySize>18</MaxHistorySize>
    <IsPhoneSlider>false</IsPhoneSlider>
    <ServerAddress>la.jumptap.com/la/</ServerAddress>
    <VoiceServerPrimary>jumptap-vg1.veclient.com</VoiceServerPrimary>
    <VoiceServerSecondary>jumptap-vg2.veclient.com</VoiceServerSecondary>
    <VoiceServerPort>443</VoiceServerPort>
    <TransitionLength>400</TransitionLength>
    <MapsBitDepth>8</MapsBitDepth>
    <MapsDotsPerInch>130</MapsDotsPerInch>
    <AdImageMaxColors>256</AdImageMaxColors>
    <MaxDatFileSize>102400</MaxDatFileSize>
    <ClearScreenOnTextEditorConstruction>true</ClearScreenOnTextEditorConstruction>
    <IsWideScreenPhone>false</IsWideScreenPhone>
</traits>